@font-face {
  font-family: "nanumsquare";
  font-weight: 300;
  src: local(NanumSquareL),
    url(https://cdn.jsdelivr.net/gh/scglab/scglab-fonts@v1.1/nanumsquare/NanumSquareL.eot?#iefix)
      format("embedded-opentype"),
    url(https://cdn.jsdelivr.net/gh/scglab/scglab-fonts@v1.1/nanumsquare/NanumSquareL.woff)
      format("woff");
}

@font-face {
  font-family: "nanumsquare";
  font-weight: 400;
  src: local(NanumSquareR),
    url(https://cdn.jsdelivr.net/gh/scglab/scglab-fonts@v1.1/nanumsquare/NanumSquareR.eot?#iefix)
      format("embedded-opentype"),
    url(https://cdn.jsdelivr.net/gh/scglab/scglab-fonts@v1.1/nanumsquare/NanumSquareR.woff)
      format("woff");
}

@font-face {
  font-family: "nanumsquare";
  font-weight: 700;
  src: local(NanumSquareB),
    url(https://cdn.jsdelivr.net/gh/scglab/scglab-fonts@v1.1/nanumsquare/NanumSquareB.eot?#iefix)
      format("embedded-opentype"),
    url(https://cdn.jsdelivr.net/gh/scglab/scglab-fonts@v1.1/nanumsquare/NanumSquareB.woff)
      format("woff");
}

@font-face {
  font-family: "nanumsquare";
  font-weight: 800;
  src: local(NanumSquareEB),
    url(https://cdn.jsdelivr.net/gh/scglab/scglab-fonts@v1.1/nanumsquare/NanumSquareEB.eot?#iefix)
      format("embedded-opentype"),
    url(https://cdn.jsdelivr.net/gh/scglab/scglab-fonts@v1.1/nanumsquare/NanumSquareEB.woff)
      format("woff");
}
